<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_need_pay_money_cn"
        style="@style/my_TextView_style"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_12"
        android:text="@string/txt_payment_method"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />

    <RadioGroup
        android:id="@+id/rg_pay_cn_chose"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_28"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatRadioButton
            android:id="@+id/rb_pay_cn_chose_alipay"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@drawable/selector_payment_method_check"
            android:checked="true"
            android:drawableEnd="@drawable/pic_alipay"
            android:drawablePadding="@dimen/dp_18" />

        <androidx.appcompat.widget.AppCompatRadioButton
            android:id="@+id/rb_pay_cn_chose_wxpay"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@drawable/selector_payment_method_check"
            android:drawableEnd="@drawable/pic_wechatpay"
            android:drawablePadding="@dimen/dp_18" />

    </RadioGroup>

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_pay_cn_chose_sure"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_40"
        android:layout_marginBottom="@dimen/dp_28"
        android:text="@string/txt_sure"
        android:textColor="@drawable/selector_button_enabled_text_color"
        android:textSize="@dimen/textSize18"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>